/*     51117 : 타이틀 텍스트      */
.title__51117__ {font-size:0; }
.title__51117__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.4em;
}
.title__51117__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__51117__.style_top p {padding-top:10px;}
.title__51117__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__51117__.style_right p {padding-right:14px;}
.title__51117__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__51117__.style_bottom p {padding-bottom:12px;}
.title__51117__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__51117__.style_left p {padding-left:14px;}
.title__51117__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__51117__.style_circle1 p {padding-left:18px;}
.title__51117__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__51117__.style_circle2 p {padding-left:18px;}
.title__51117__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     51118 : 장문 텍스트      */
.textarea__51118__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     51119 : 지도 (주소 직접 입력)      */
.map__51119__ iframe {width:100%;vertical-align:top}
.map__51119__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__51119__ .build_preview__51119__ {display:table;width:100%}
.map__51119__ .build_preview__51119__ .inner__51119__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__51119__ .build_preview__51119__ .inner__51119__ .subject__51119__ {display:block;font-size:16px;font-weight:bold}
.map__51119__ .build_preview__51119__ .inner__51119__ .exp_text__51119__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__51119__ iframe {height:270px  !important}
	.map__51119__ .build_preview__51119__ .inner__51119__ {height:270px}
}

/*     51120 : 이미지      */
.img__51120__ {max-width:100%}
.img__51120__ * {box-sizing:border-box}
.img__51120__ a {display:block;vertical-align:top}
.img__51120__ img {width:640px;vertical-align:top}

